[VPrintDate12017]
Visiable=1
[VCompanyCaption12017]
Visiable=1
[VColumnCreateNO12017]
Enable=1
[VColumnAutoWidth12017]
Enable=1
[VPrintDate12029]
Visiable=1
[VCompanyCaption12029]
Visiable=1
[VColumnCreateNO12029]
Enable=1
[VColumnAutoWidth12029]
Enable=1
[VPrintDate12047]
Visiable=1
[VCompanyCaption12047]
Visiable=1
[VColumnCreateNO12047]
Enable=1
[VColumnAutoWidth12047]
Enable=1
[VPrintDate12013]
Visiable=1
[VCompanyCaption12013]
Visiable=1
[VColumnCreateNO12013]
Enable=1
[VColumnAutoWidth12013]
Enable=1
[VPrintDate12006]
Visiable=1
[VCompanyCaption12006]
Visiable=1
fontname=Tahoma
fontStyle=fsBold
fontsize=16
[VColumnCreateNO12006]
Enable=1
[VColumnAutoWidth12006]
Enable=1
[VPrintDate12003]
Visiable=1
[VCompanyCaption12003]
Visiable=1
[VColumnCreateNO12003]
Enable=1
[VColumnAutoWidth12003]
Enable=1
[VPrintDate12004]
Visiable=1
[VCompanyCaption12004]
Visiable=1
[VColumnCreateNO12004]
Enable=1
[VColumnAutoWidth12004]
Enable=1
[VPrintDate12016]
Visiable=1
[VCompanyCaption12016]
Visiable=1
[VColumnCreateNO12016]
Enable=1
[VColumnAutoWidth12016]
Enable=1
[VPrintDate12049]
Visiable=1
[VCompanyCaption12049]
Visiable=1
[VColumnCreateNO12049]
Enable=1
[VColumnAutoWidth12049]
Enable=1
[VPrintDate12050]
Visiable=1
[VCompanyCaption12050]
Visiable=1
[VColumnCreateNO12050]
Enable=1
[VColumnAutoWidth12050]
Enable=1
[VPrintDate16013]
Visiable=1
[VCompanyCaption16013]
Visiable=1
[VColumnCreateNO16013]
Enable=1
[VColumnAutoWidth16013]
Enable=1
[VPrintDate25020]
Visiable=1
[VCompanyCaption25020]
Visiable=1
[VColumnCreateNO25020]
Enable=1
[VColumnAutoWidth25020]
Enable=1
[VPrintDate19005]
Visiable=1
[VCompanyCaption19005]
Visiable=1
[VColumnCreateNO19005]
Enable=1
[VColumnAutoWidth19005]
Enable=1
[VPrintDate21007]
Visiable=1
[VCompanyCaption21007]
Visiable=1
[VColumnCreateNO21007]
Enable=1
[VColumnAutoWidth21007]
Enable=1
[VReportTitle21007]
Visiable=1
[VPrintDate16007]
Visiable=1
[VCompanyCaption16007]
Visiable=1
[VColumnCreateNO16007]
Enable=1
[VColumnAutoWidth16007]
Enable=1
[VReportTitle12004]
Visiable=0
[VLogo12047]
Visiable=0
[Paper12047]
Orientation=1
[VPrintDate12001]
Visiable=1
[VCompanyCaption12001]
Visiable=1
[VColumnCreateNO12001]
Enable=1
[VColumnAutoWidth12001]
Enable=1
[VPrintDate12007]
Visiable=1
[VCompanyCaption12007]
Visiable=1
[VColumnCreateNO12007]
Enable=1
[VColumnAutoWidth12007]
Enable=1
[VPrintDate11007]
Visiable=1
[VCompanyCaption11007]
Visiable=1
[VColumnCreateNO11007]
Enable=1
[VColumnAutoWidth11007]
Enable=1
[VPrintDate16022]
Visiable=1
[VCompanyCaption16022]
Visiable=1
[VColumnCreateNO16022]
Enable=1
[VColumnAutoWidth16022]
Enable=1
[VPrintDate19009]
Visiable=1
[VCompanyCaption19009]
Visiable=1
[VColumnCreateNO19009]
Enable=1
[VColumnAutoWidth19009]
Enable=1
[VPrintDate19004]
Visiable=1
[VCompanyCaption19004]
Visiable=1
[VColumnCreateNO19004]
Enable=1
[VColumnAutoWidth19004]
Enable=1
[VPrintDate21001]
Visiable=1
[VCompanyCaption21001]
Visiable=1
[VColumnCreateNO21001]
Enable=1
[VColumnAutoWidth21001]
Enable=1
[VPrintDate13011]
Visiable=1
[VCompanyCaption13011]
Visiable=1
[VColumnCreateNO13011]
Enable=1
[VColumnAutoWidth13011]
Enable=1
[VPrintDate13029]
Visiable=1
[VCompanyCaption13029]
Visiable=1
fontname=Tahoma
fontStyle=fsBold
fontsize=22
[VColumnCreateNO13029]
Enable=1
[VColumnAutoWidth13029]
Enable=1
[VPrintDate13020]
Visiable=1
[VCompanyCaption13020]
Visiable=1
fontname=Tahoma
fontStyle=fsBold
fontsize=14
[VColumnCreateNO13020]
Enable=1
[VColumnAutoWidth13020]
Enable=1
[Paper13020]
Orientation=0
[VPrintDate25017]
Visiable=1
[VCompanyCaption25017]
Visiable=1
[VColumnCreateNO25017]
Enable=1
[VColumnAutoWidth25017]
Enable=1
[Paper25017]
Orientation=0
[VPrintDate8055]
Visiable=1
[VCompanyCaption8055]
Visiable=1
[VColumnCreateNO8055]
Enable=1
[VColumnAutoWidth8055]
Enable=1
[VPrintDate13017]
Visiable=1
[VCompanyCaption13017]
Visiable=1
[VColumnCreateNO13017]
Enable=1
[VColumnAutoWidth13017]
Enable=1
[VPrintDate19006]
Visiable=1
[VCompanyCaption19006]
Visiable=1
[VColumnCreateNO19006]
Enable=1
[VColumnAutoWidth19006]
Enable=1
[VPrintDate9103]
Visiable=1
[VCompanyCaption9103]
Visiable=1
[VColumnCreateNO9103]
Enable=1
[VColumnAutoWidth9103]
Enable=1
[VPrintDate14002]
Visiable=1
[VCompanyCaption14002]
Visiable=1
[VColumnCreateNO14002]
Enable=1
[VColumnAutoWidth14002]
Enable=1
[VPrintDate8114]
Visiable=1
[VCompanyCaption8114]
Visiable=1
[VColumnCreateNO8114]
Enable=1
[VColumnAutoWidth8114]
Enable=1
[VPrintDate13019]
Visiable=1
[VCompanyCaption13019]
Visiable=1
[VColumnCreateNO13019]
Enable=1
[VColumnAutoWidth13019]
Enable=1
[VPrintDate17001]
Visiable=1
[VCompanyCaption17001]
Visiable=1
[VColumnCreateNO17001]
Enable=1
[VColumnAutoWidth17001]
Enable=1
[VPrintDate8020]
Visiable=1
[VCompanyCaption8020]
Visiable=1
[VColumnCreateNO8020]
Enable=1
[VColumnAutoWidth8020]
Enable=1
[VPrintDate12051]
Visiable=1
[VCompanyCaption12051]
Visiable=1
[VColumnCreateNO12051]
Enable=1
[VColumnAutoWidth12051]
Enable=1
[VPrintDate8116]
Visiable=1
[VCompanyCaption8116]
Visiable=1
[VColumnCreateNO8116]
Enable=1
[VColumnAutoWidth8116]
Enable=1
[Paper8116]
Orientation=0
[VPrintDate12025]
Visiable=1
[VCompanyCaption12025]
Visiable=1
[VColumnCreateNO12025]
Enable=1
[VColumnAutoWidth12025]
Enable=1
[VPrintDate12039]
Visiable=1
[VCompanyCaption12039]
Visiable=1
[VColumnCreateNO12039]
Enable=1
[VColumnAutoWidth12039]
Enable=1
[VPrintDate8224]
Visiable=1
[VCompanyCaption8224]
Visiable=1
[VColumnCreateNO8224]
Enable=1
[VColumnAutoWidth8224]
Enable=1
[VPrintDate8113]
Visiable=1
[VCompanyCaption8113]
Visiable=1
[VColumnCreateNO8113]
Enable=1
[VColumnAutoWidth8113]
Enable=1
[VPrintDate19011]
Visiable=1
[VCompanyCaption19011]
Visiable=1
[VColumnCreateNO19011]
Enable=1
[VColumnAutoWidth19011]
Enable=1
[VPrintDate25011]
Visiable=1
[VCompanyCaption25011]
Visiable=1
[VColumnCreateNO25011]
Enable=1
[VColumnAutoWidth25011]
Enable=1
[VPrintDate8237]
Visiable=1
[VCompanyCaption8237]
Visiable=1
[VColumnCreateNO8237]
Enable=1
[VColumnAutoWidth8237]
Enable=1
[VPrintDate12030]
Visiable=1
[VCompanyCaption12030]
Visiable=1
[VColumnCreateNO12030]
Enable=1
[VColumnAutoWidth12030]
Enable=1
[VPrintDate8038]
Visiable=1
[VCompanyCaption8038]
Visiable=1
[VColumnCreateNO8038]
Enable=1
[VColumnAutoWidth8038]
Enable=1
[VeveryPrintHead13029]
Visiable=0
[VReportTitle13029]
Visiable=1
fontname=幼圆
fontStyle=fsBoldItalic
fontsize=10
[VPrintHeadExplain13029]
Visiable=1
Content=23232月
[VPrintPageNumber13029]
Visiable=1
[Paper13029]
Orientation=1
[VPrintDate14020]
Visiable=1
[VCompanyCaption14020]
Visiable=1
[VColumnCreateNO14020]
Enable=1
[VColumnAutoWidth14020]
Enable=1
[VPrintDate1402003]
Visiable=1
[VCompanyCaption1402003]
Visiable=1
[VColumnCreateNO1402003]
Enable=1
[VColumnAutoWidth1402003]
Enable=1
[VPrintDate1402002]
Visiable=1
[VCompanyCaption1402002]
Visiable=1
[VColumnCreateNO1402002]
Enable=1
[VColumnAutoWidth1402002]
Enable=1
[VPrintDate1402001]
Visiable=1
[VCompanyCaption1402001]
Visiable=1
[VColumnCreateNO1402001]
Enable=1
[VColumnAutoWidth1402001]
Enable=1
[VPrintDate12061]
Visiable=1
[VCompanyCaption12061]
Visiable=1
[VColumnCreateNO12061]
Enable=1
[VColumnAutoWidth12061]
Enable=1
[VPrintDate12026]
Visiable=1
[VCompanyCaption12026]
Visiable=1
[VColumnCreateNO12026]
Enable=1
[VColumnAutoWidth12026]
Enable=1
[VPrintDate13030]
Visiable=1
[VCompanyCaption13030]
Visiable=1
[VColumnCreateNO13030]
Enable=1
[VColumnAutoWidth13030]
Enable=1
[VPrintDate2402602]
Visiable=1
[VCompanyCaption2402602]
Visiable=1
[VColumnCreateNO2402602]
Enable=1
[VColumnAutoWidth2402602]
Enable=1
[VPrintDate8039]
Visiable=1
[VCompanyCaption8039]
Visiable=1
[VColumnCreateNO8039]
Enable=1
[VColumnAutoWidth8039]
Enable=1
[VPrintDate25028]
Visiable=1
[VCompanyCaption25028]
Visiable=1
[VColumnCreateNO25028]
Enable=1
[VColumnAutoWidth25028]
Enable=1
[Paper25028]
Orientation=0
[VPrintDate8001]
Visiable=1
[VCompanyCaption8001]
Visiable=1
[VColumnCreateNO8001]
Enable=1
[VColumnAutoWidth8001]
Enable=1
[VPrintDate17013]
Visiable=1
[VCompanyCaption17013]
Visiable=1
[VColumnCreateNO17013]
Enable=1
[VColumnAutoWidth17013]
Enable=1
[VPrintDate15011]
Visiable=1
[VCompanyCaption15011]
Visiable=1
[VColumnCreateNO15011]
Enable=1
[VColumnAutoWidth15011]
Enable=1
[VReportendExplain15011]
Visiable=1
Content=
33
3

333
33
3

33
3

3323


333
3323


33
3323


3
3323



3323


3323

3323
332
33
3

[VPrintDate16010]
Visiable=1
[VCompanyCaption16010]
Visiable=1
[VColumnCreateNO16010]
Enable=1
[VColumnAutoWidth16010]
Enable=1
[VReportendExplain16010]
Visiable=1
Content=|                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                       制表 審核  核准                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                
[VPageEndExplain16010]
Visiable=0
[VPrintDate14027]
Visiable=1
[VCompanyCaption14027]
Visiable=1
[VColumnCreateNO14027]
Enable=1
[VColumnAutoWidth14027]
Enable=1
[VPrintDate8159]
Visiable=1
[VCompanyCaption8159]
Visiable=1
[VColumnCreateNO8159]
Enable=1
[VColumnAutoWidth8159]
Enable=1
[VPrintDate24021]
Visiable=1
[VCompanyCaption24021]
Visiable=1
[VColumnCreateNO24021]
Enable=1
[VColumnAutoWidth24021]
Enable=1
[VPrintDate24026]
Visiable=1
[VCompanyCaption24026]
Visiable=1
[VColumnCreateNO24026]
Enable=1
[VColumnAutoWidth24026]
Enable=1
[VPrintDate8234]
Visiable=1
[VCompanyCaption8234]
Visiable=1
[VColumnCreateNO8234]
Enable=1
[VColumnAutoWidth8234]
Enable=1
[VPrintDate18021]
Visiable=1
[VCompanyCaption18021]
Visiable=1
[VColumnCreateNO18021]
Enable=1
[VColumnAutoWidth18021]
Enable=1
[VPrintDate40001]
Visiable=1
[VCompanyCaption40001]
Visiable=1
[VColumnCreateNO40001]
Enable=1
[VColumnAutoWidth40001]
Enable=1
[VPrintDate15016]
Visiable=1
[VCompanyCaption15016]
Visiable=1
[VColumnCreateNO15016]
Enable=1
[VColumnAutoWidth15016]
Enable=1
[VPrintDate9101]
Visiable=1
[VCompanyCaption9101]
Visiable=1
[VColumnCreateNO9101]
Enable=1
[VColumnAutoWidth9101]
Enable=1
[VPrintDate13016]
Visiable=1
[VCompanyCaption13016]
Visiable=1
[VColumnCreateNO13016]
Enable=1
[VColumnAutoWidth13016]
Enable=1
[VPrintDate8239]
Visiable=1
[VCompanyCaption8239]
Visiable=1
[VColumnCreateNO8239]
Enable=1
[VColumnAutoWidth8239]
Enable=1
[VPrintDate19002]
Visiable=1
[VCompanyCaption19002]
Visiable=1
[VColumnCreateNO19002]
Enable=1
[VColumnAutoWidth19002]
Enable=1
[VPrintDate8040]
Visiable=1
[VCompanyCaption8040]
Visiable=1
[VColumnCreateNO8040]
Enable=1
[VColumnAutoWidth8040]
Enable=1
[VLogo2402602]
Visiable=0
[VPrintHeadExplain2402602]
Content=222
[VPrintDate24023]
Visiable=1
[VCompanyCaption24023]
Visiable=1
[VColumnCreateNO24023]
Enable=1
[VColumnAutoWidth24023]
Enable=1
[VPrintDate14030]
Visiable=1
[VCompanyCaption14030]
Visiable=1
[VColumnCreateNO14030]
Enable=1
[VColumnAutoWidth14030]
Enable=1
[VPrintDate12002]
Visiable=1
[VCompanyCaption12002]
Visiable=1
[VColumnCreateNO12002]
Enable=1
[VColumnAutoWidth12002]
Enable=1
[VPrintDate23005]
Visiable=1
[VCompanyCaption23005]
Visiable=1
[VColumnCreateNO23005]
Enable=1
[VColumnAutoWidth23005]
Enable=1
[VPrintDate40002]
Visiable=1
[VCompanyCaption40002]
Visiable=1
[VColumnCreateNO40002]
Enable=1
[VColumnAutoWidth40002]
Enable=1
[VPrintDate8147]
Visiable=1
[VCompanyCaption8147]
Visiable=1
[VColumnCreateNO8147]
Enable=1
[VColumnAutoWidth8147]
Enable=1
[VPrintDate8069]
Visiable=1
[VCompanyCaption8069]
Visiable=1
[VColumnCreateNO8069]
Enable=1
[VColumnAutoWidth8069]
Enable=1
[VPrintDate12008]
Visiable=1
[VCompanyCaption12008]
Visiable=1
[VColumnCreateNO12008]
Enable=1
[VColumnAutoWidth12008]
Enable=1
[VPrintDate12024]
Visiable=1
[VCompanyCaption12024]
Visiable=1
[VColumnCreateNO12024]
Enable=1
[VColumnAutoWidth12024]
Enable=1
[VPrintDate12012]
Visiable=1
[VCompanyCaption12012]
Visiable=1
[VColumnCreateNO12012]
Enable=1
[VColumnAutoWidth12012]
Enable=1
[VPrintDate1200200]
Visiable=1
[VCompanyCaption1200200]
Visiable=1
[VColumnCreateNO1200200]
Enable=1
[VColumnAutoWidth1200200]
Enable=1
[VPrintDate1200100]
Visiable=1
[VCompanyCaption1200100]
Visiable=1
[VColumnCreateNO1200100]
Enable=1
[VColumnAutoWidth1200100]
Enable=1
[VPrintDate8019]
Visiable=1
[VCompanyCaption8019]
Visiable=1
[VColumnCreateNO8019]
Enable=1
[VColumnAutoWidth8019]
Enable=1
[VPrintDate7033]
Visiable=1
[VCompanyCaption7033]
Visiable=1
[VColumnCreateNO7033]
Enable=1
[VColumnAutoWidth7033]
Enable=1
[VPrintDate2300500]
Visiable=1
[VCompanyCaption2300500]
Visiable=1
[VColumnCreateNO2300500]
Enable=1
[VColumnAutoWidth2300500]
Enable=1
[VPrintDate23014]
Visiable=1
[VCompanyCaption23014]
Visiable=1
[VColumnCreateNO23014]
Enable=1
[VColumnAutoWidth23014]
Enable=1
[VPrintDate16052]
Visiable=1
[VCompanyCaption16052]
Visiable=1
[VColumnCreateNO16052]
Enable=1
[VColumnAutoWidth16052]
Enable=1
[VPrintDate15017]
Visiable=1
[VCompanyCaption15017]
Visiable=1
[VColumnCreateNO15017]
Enable=1
[VColumnAutoWidth15017]
Enable=1
[VPrintDate12070]
Visiable=1
[VCompanyCaption12070]
Visiable=1
[VColumnCreateNO12070]
Enable=1
[VColumnAutoWidth12070]
Enable=1
[VPrintDate8074]
Visiable=1
[VCompanyCaption8074]
Visiable=1
[VColumnCreateNO8074]
Enable=1
[VColumnAutoWidth8074]
Enable=1
[VPrintDate1400202]
Visiable=1
[VCompanyCaption1400202]
Visiable=1
[VColumnCreateNO1400202]
Enable=1
[VColumnAutoWidth1400202]
Enable=1
[VPrintDate13038]
Visiable=1
[VCompanyCaption13038]
Visiable=1
[VColumnCreateNO13038]
Enable=1
[VColumnAutoWidth13038]
Enable=1
[Paper13038]
Orientation=0
[VPrintDate8110]
Visiable=1
[VCompanyCaption8110]
Visiable=1
[VColumnCreateNO8110]
Enable=1
[VColumnAutoWidth8110]
Enable=1
[VPrintDate30021]
Visiable=1
[VCompanyCaption30021]
Visiable=1
[VColumnCreateNO30021]
Enable=1
[VColumnAutoWidth30021]
Enable=1
[VPrintDate30022]
Visiable=1
[VCompanyCaption30022]
Visiable=1
[VColumnCreateNO30022]
Enable=1
[VColumnAutoWidth30022]
Enable=1
[VPrintDate8258]
Visiable=1
[VCompanyCaption8258]
Visiable=1
[VColumnCreateNO8258]
Enable=1
[VColumnAutoWidth8258]
Enable=1
[VPrintDate8044]
Visiable=1
[VCompanyCaption8044]
Visiable=1
[VColumnCreateNO8044]
Enable=1
[VColumnAutoWidth8044]
Enable=1
[VPrintDate14019]
Visiable=1
[VCompanyCaption14019]
Visiable=1
[VColumnCreateNO14019]
Enable=1
[VColumnAutoWidth14019]
Enable=1
[VPrintDate8003]
Visiable=1
[VCompanyCaption8003]
Visiable=1
[VColumnCreateNO8003]
Enable=1
[VColumnAutoWidth8003]
Enable=1
[VPrintDate8232]
Visiable=1
[VCompanyCaption8232]
Visiable=1
[VColumnCreateNO8232]
Enable=1
[VColumnAutoWidth8232]
Enable=1
[VPrintDate8115]
Visiable=1
[VCompanyCaption8115]
Visiable=1
[VColumnCreateNO8115]
Enable=1
[VColumnAutoWidth8115]
Enable=1
[VPrintDate8059]
Visiable=1
[VCompanyCaption8059]
Visiable=1
[VColumnCreateNO8059]
Enable=1
[VColumnAutoWidth8059]
Enable=1
[VPrintDate8041]
Visiable=1
[VCompanyCaption8041]
Visiable=1
[VColumnCreateNO8041]
Enable=1
[VColumnAutoWidth8041]
Enable=1
[VPrintDate8051]
Visiable=1
[VCompanyCaption8051]
Visiable=1
[VColumnCreateNO8051]
Enable=1
[VColumnAutoWidth8051]
Enable=1
[Paper8003]
Orientation=1
[VPrintDate8022]
Visiable=1
[VCompanyCaption8022]
Visiable=1
[VColumnCreateNO8022]
Enable=1
[VColumnAutoWidth8022]
Enable=1
[VPrintDate8061]
Visiable=1
[VCompanyCaption8061]
Visiable=1
[VColumnCreateNO8061]
Enable=1
[VColumnAutoWidth8061]
Enable=1
[VPrintDate8149]
Visiable=1
[VCompanyCaption8149]
Visiable=1
[VColumnCreateNO8149]
Enable=1
[VColumnAutoWidth8149]
Enable=1
[VPrintDate21003]
Visiable=1
[VCompanyCaption21003]
Visiable=1
[VColumnCreateNO21003]
Enable=1
[VColumnAutoWidth21003]
Enable=1
[VPrintDate14031]
Visiable=1
[VCompanyCaption14031]
Visiable=1
[VColumnCreateNO14031]
Enable=1
[VColumnAutoWidth14031]
Enable=1
[VPrintDate21002]
Visiable=1
[VCompanyCaption21002]
Visiable=1
[VColumnCreateNO21002]
Enable=1
[VColumnAutoWidth21002]
Enable=1
[VPrintDate8037]
Visiable=1
[VCompanyCaption8037]
Visiable=1
[VColumnCreateNO8037]
Enable=1
[VColumnAutoWidth8037]
Enable=1
[VPrintDate14022]
Visiable=1
[VCompanyCaption14022]
Visiable=1
[VColumnCreateNO14022]
Enable=1
[VColumnAutoWidth14022]
Enable=1
[VPrintHeadExplain14022]
Content=11122
Visiable=1
[VReportendExplain14022]
Content=233
[VPageendExplain14022]
Content=4444
[VReportTitle14022]
Visiable=0
[VReportContent13020]
fontname=微软雅黑
fontStyle=fsNormal
fontsize=8
[VPrintDate15012]
Visiable=1
[VCompanyCaption15012]
Visiable=1
[VColumnCreateNO15012]
Enable=1
[VColumnAutoWidth15012]
Enable=1
[VReportColumnTitle15012]
fontname=宋体
fontStyle=fsNormal
fontsize=8
[VReportColumnTitle13020]
fontname=微软雅黑
fontStyle=fsBold
fontsize=8
[VReportTitle13020]
fontname=微软雅黑
fontStyle=fsBold
fontsize=8
[VPrintDateFont13020]
fontname=微软雅黑
fontStyle=fsBold
fontsize=8
[VPrintDate9111]
Visiable=1
[VCompanyCaption9111]
Visiable=1
[VColumnCreateNO9111]
Enable=1
[VColumnAutoWidth9111]
Enable=1
